Subject: BABEL

From: Deepak Singh <[email-masked]>
Date: Thu, 19 Feb 1998 09:56:52 -0500

Hi everyone,

	I have a problem with babel.  Everytime I try to add hydrogens to a pdb
file, the resultant file is not viewable with RasMol, which gives a
message which says "too many new atom types".  Any idea why?  

	Is there any other program to add hydrogens to a pdb file?  

Thank you

-- Deepak.

 ----------------------------------------------------------------------
			       Deepak Singh
                             Graduate Student
			  Department of Chemistry 
				  &
	        W. M. Keck Center for Molecular Electronics
			   Syracuse University
			   Syracuse, NY 13244

 Voice: (315) 443 5928, 443 1739                     
 email:[email-masked]
 Fax  : (315) 443 4070		        URL:http://web.syr.edu/~desingh 
 
 ......the time is gone the song is over, thought I'd something more
 to say.    Roger Waters in "time"
 -----------------------------------------------------------------------